CVE-2017-14266CVE-2017-14266

Affected configuration(s):

cpe:/a:tcpreplay:tcpreplay:3.4.4

Date published: 2017-09-12T04:29:00.240-04:00

Date last modified: 2017-09-25T21:29:03.117-04:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: https://www.exploit-db.com/exploits/42652/

Summary: tcprewrite in Tcpreplay 3.4.4 has a Heap-Based Buffer Overflow vulnerability triggered by a crafted PCAP file, a related issue to CVE-2016-6160.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.